﻿@charset 'utf-8';

html{
    scroll-behavior: smooth;
}
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
}
body {
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    text-align: left !important;
    line-break: strict;
    word-break: normal;
    box-sizing: border-box;
    margin: 0;
    bottom: 0;
    color: rgb(var(--color-000000));
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 1.6;
    font-size: 16px;
}
body * {
    box-sizing: border-box;
}

a {
    color: inherit;
    text-decoration: none;
    transition: opacity 0.3s ease-out;
}

/* -----------------------------------------
　Root
------------------------------------------*/
:root{


    /* colors */
    --color-ffffff: 255, 255, 255;
    --color-000000: 0, 0, 0;
    --color-e4e4e4: 228, 228, 228;
    --color-f39800: 243, 152, 0;
    --color-8fc31f: 143, 195, 31;
    --color-e60012: 230, 0, 18;
    --color-fff043: 255, 240, 67;
    --color-e01d1d: 224, 29, 29;
    --color-0e7676: 14, 118, 118;
    --color-2a8d8d: 42, 141, 141;
    --color-78bebe: 120, 190, 190;
    --color-b4d7d7: 180, 215, 215;
    --color-c45123: 196, 81, 35;
    --color-e65d29: 230, 93, 41;
    --color-faf3ef: 250, 243, 239;
    --color-6e5622: 110, 86, 34;
    --color-886d30: 134, 109, 48;
    --color-cbc4ae: 203, 196, 174;
    --color-f5f1ea: 245, 241, 234;
    --color-898989: 137, 137, 137;
    --color-2c7dff: 44, 125, 255;
    --color-faffff: 250, 255, 255;
    --color-fcfbf9: 252, 251, 249;
    --color-3d7699: 61, 118, 153;
    --color-bf0000: 191, 0, 0;
    --color-e62a0f: 230, 42, 15;

    --color-39a300: 57, 163, 0;
    --color-dcecc5: 220, 236, 197;
    --color-68b57f: 104, 181, 127;
    --color-edf5e2: 237, 245, 226;
    --color-f2352d: 242, 53, 45;
    --color-ffa29f: 255, 162, 159;
    --color-147c33: 20, 124, 51;
    --color-a8ccb3: 168, 204, 179;
    --color-e06903: 224, 105, 3;
    --color-fce0b2: 252, 224, 178;
    --color-f8fbf3: 248, 251, 243;
    --color-fff9f0: 255, 249, 240;


    /* fonts */
    --font-noto: 'Noto Sans' ,sans-serif;
    --font-notoJ: 'Noto Sans JP' ,sans-serif;
    --font-zenkaku: 'Zen Kaku Gothic Antique', sans-serif;
    --font-ysabeau: 'Ysabeau SC', sans-serif;
    --font-jost: 'Jost', sans-serif;
    --font-urban: 'Urbanist', sans-serif;

    --font-outfit: 'Outfit' ,sans-serif;
    --font-m1c: 'M PLUS Rounded 1c' ,sans-serif;


    /* transition */
    --transition-2s: 0.2s;
    --transition-4s: 0.4s;
    --transition-6s: 0.6s;
    --transition-8s: 0.8s;


}


/* -----------------------------------------
　Utility
------------------------------------------*/

.f-noto {
    font-family: var(--font-noto);
}
.f-notoJ-r {
    font-family: var(--font-notoJ);
    font-weight: 400;
}
.f-notoJ-m {
    font-family: var(--font-notoJ);
    font-weight: 500;
}
.f-notoJ-b {
    font-family: var(--font-notoJ);
    font-weight: 700;
}
.f-zenkaku-r {
    font-family: var(--font-zenkaku);
    font-weight: 400;
}
.f-zenkaku-m {
    font-family: var(--font-zenkaku);
    font-weight: 500;
}
.f-zenkaku-b {
    font-family: var(--font-zenkaku);
    font-weight: 700;
}
.f-ysabeau-r {
    font-family: var(--font-ysabeau);
    font-weight: 400;
}
.f-ysabeau-m {
    font-family: var(--font-ysabeau);
    font-weight: 500;
}
.f-ysabeau-b {
    font-family: var(--font-ysabeau);
    font-weight: 700;
}
.f-jost-r {
    font-family: var(--font-jost);
    font-weight: 400;
}
.f-jost-m {
    font-family: var(--font-jost);
    font-weight: 500;
}
.f-jost-b {
    font-family: var(--font-jost);
    font-weight: 700;
}
.f-urban-r {
    font-family: var(--font-urban);
    font-weight: 400;
}
.f-urban-m {
    font-family: var(--font-urban);
    font-weight: 500;
}
.f-urban-b {
    font-family: var(--font-urban);
    font-weight: 700;
}


.f-outfit-r {
    font-family: var(--font-outfit);
    font-weight: 400;
}
.f-outfit-m {
    font-family: var(--font-outfit);
    font-weight: 500;
}
.f-outfit-b {
    font-family: var(--font-outfit);
    font-weight: 700;
}
.f-m1c-r {
    font-family: var(--font-m1c);
    font-weight: 400;
    transform:rotate(0.05deg);
}
.f-m1c-m {
    font-family: var(--font-m1c);
    font-weight: 500;
    transform:rotate(0.05deg);
}
.f-m1c-b {
    font-family: var(--font-m1c);
    font-weight: 700;
    transform:rotate(0.05deg);
}


/* -----------------------------------------
　Constructor
------------------------------------------*/

.br-pc {
    display: block;
}
.br-sp {
    display: none;
}
@media screen and (max-width: 767px) {
    .br-pc {
        display: none;
    }
    .br-sp {
        display: block;
    }
}

.d-pc {
    display: inline-block;
}
.d-sp {
    display: none;
}
@media screen and (max-width: 767px) {
    .d-pc {
        display: none;
    }
    .d-sp {
        display: block;
    }
}

/* -----------------------------------------
　component
------------------------------------------*/

.c-position-rel {
    position: relative;
    z-index: 0;
}
.c-position-rel::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1100px;
    height: 100%;
    background: rgb(var(--color-edf5e2));
    border-radius: 32px;
    z-index: -1;
}
@media screen and (min-width: 993px) and (max-width: 1280px) {
    .c-position-rel::before {
        width: 85.938vw;
        border-radius: 2.5vw;
    }
}
@media screen and (max-width: 992px) {
    .c-position-rel::before {
        width: 85.938vw;
        border-radius: 2.5vw;
    }
}
@media screen and (max-width: 767px) {
    .c-position-rel::before {
        width: 100vw;
        border-radius: 0;
    }
}


.c-container-lg {
    max-width: 900px;
    margin: 0 auto;
}
.c-container-sm {
    max-width: 768px;
    margin: 0 auto;
}
@media screen and (max-width: 992px) {
    .c-container-lg {
        max-width: 90.729%;
    }
    .c-container-sm {
        max-width: 91.734vw;
    }
}
@media screen and (max-width: 767px) {
    .c-container-lg {
        max-width: 96%;
    }
    .c-container-sm {
        max-width: 91.734vw;
    }
}

.c-section__padding {
    padding: 80px 0;
}
@media screen and (max-width: 992px) {
    .c-section__padding {
        padding: 8.065vw 0;
    }
}
@media screen and (max-width: 767px) {
    .c-section__padding {
        padding: 13.867vw 0;
    }
}

.c-section__title {
    position: relative;
    font-size: 28px;
    line-height: 1.786;
    text-align: center;
}
.c-section__subtitle {
    display: grid;
    grid-template-columns: 40px auto 40px;
    gap: 7px;
    align-items: center;
    margin: 0 auto;
    width: max-content;
    font-size: 16px;
    font-weight: 700;
    font-family: var(--font-outfit);
    /* -webkit-text-transform: capitalize;
    text-transform: capitalize; */
    color: rgb(var(--color-8fc31f));
}
.c-section__subtitle::before,
.c-section__subtitle::after {
    content: "";
    height: 2px;
    border-radius: 2px;
    background: rgb(var(--color-8fc31f));
}
.c-section__smalltitle {
    width: fit-content;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
    font-size: 28px;
    color: #147C33;
    margin-bottom: 40px;
}
.c-section__smalltitle::after{
    content: '';
    display: block;
    height: 10px; /* 線の高さ（ドットの直径） */
    background-image: radial-gradient(circle, #147C33 20%, transparent 25%);
    background-size: 6px 10px; /* ドットの間隔（横幅10pxごとに1つ配置） */
    background-repeat: repeat-x; /* 横方向に繰り返す */
    background-position: center;
}
.c-section__smalltitle > .sub-text{
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #333;
}
.c-section__minititle{
    text-align: center;
    color: #291F6D;
    font-size: 20px;
    margin-bottom: 24px;
}


@media screen and (max-width: 992px) {
    .c-section__title {
        font-size: 2.823vw;
    }
    .c-section__subtitle {
        grid-template-columns: 4.033vw auto 4.033vw;
        gap: 0.706vw;
        font-size: 1.613vw;
    }
    .c-section__subtitle::before,
    .c-section__subtitle::after {
        height: 0.202vw;
        border-radius: 0.202vw;
    }
}
@media screen and (max-width: 767px) {
    .c-section__title {
        font-size: 5.334vw;
    }
    .c-section__subtitle {
        grid-template-columns: 5.334vw auto 5.334vw;
        gap: 1.867vw;
        font-size: 3.734vw;
    }
    .c-section__subtitle::before,
    .c-section__subtitle::after {
        height: 0.534vw;
        border-radius: 0.534vw;
    }

    .c-section__smalltitle {
        font-size: 7vw;
        margin-bottom: 10.667vw;
    }
    .c-section__smalltitle > .sub-text{
        font-size: 3.467vw;
    }
    .c-section__minititle{
        font-size: 4.267vw;
        margin-bottom: 5.334vw;
    }
    .c-section__minititle.linever{
        /* color: #06C755;
        font-size: 6.4vw; */
    }
}


/* button */
.c-button__center a {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 60px;
    font-size: 18px;
    letter-spacing: 0.08em;
    color: rgb(var(--color-ffffff));
    background: rgb(var(--color-f2352d));
    -webkit-box-shadow: 0 -25px 0 0 rgb(var(--color-e60012)) inset;
    box-shadow: 0 -25px 0 0 rgb(var(--color-e60012)) inset;
    border: 2px solid rgb(var(--color-f2352d));
    border-radius: 50vh;
    transition: var(--transition-2s);
}
.c-button__center a:hover {
    background: rgb(var(--color-e60012));
    border: 2px solid transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.c-button__center a:active {
    color: rgb(var(--color-e60012));
    background: rgb(var(--color-ffffff));
    border: 2px solid rgb(var(--color-e60012));
}
.c-button__center a::after {
    content: "";
    position: absolute;
    right: 9.42%;
    width: 12px;
    height: 15px;
    background: url(/officialline/assets/img/common/c-button__center-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.c-button__center a:active::after {
    background: url(/officialline/assets/img/common/c-button__center-arrow_after.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.c-button__prev a {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
    padding-inline: 20px 16px;
    width: 100%;
    height: 40px;
    font-size: 14px;
    color: rgb(var(--color-e60012));
    background: rgb(var(--color-ffffff));
    border: 2px solid rgb(var(--color-ffa29f));
    border-radius: 50vh;
    transition: var(--transition-2s);
}
.c-button__prev a:hover {
    background: rgba(var(--color-ffa29f), 0.2);
}
.c-button__prev a:active {
    color: rgb(var(--color-ffffff));
    background: rgb(var(--color-e60012));
    border: 2px solid rgb(var(--color-e60012));
}
.c-button__prev a::after {
    content: "";
    position: absolute;
    left: 9%;
    width: 8px; 
    height: 10px;
    transform: rotate(-180deg);
    background: url(/officialline/assets/img/common/c-button__next-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.c-button__prev a:active::after {
    filter: brightness(0) invert(1);
} 
.c-button__next a {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding-inline: 20px 16px;
    width: 100%;
    height: 40px;
    font-size: 14px;
    color: rgb(var(--color-e60012));
    background: rgb(var(--color-ffffff));
    border: 2px solid rgb(var(--color-ffa29f));
    border-radius: 50vh;
    transition: var(--transition-2s);
}
.c-button__next a:hover {
    background: rgba(var(--color-ffa29f), 0.2);
}
.c-button__next a:active {
    color: rgb(var(--color-ffffff));
    background: rgb(var(--color-e60012));
    border: 2px solid rgb(var(--color-e60012));
}
.c-button__next a::after {
    content: "";
    position: absolute;
    right: 9%;
    width: 8px;
    height: 10px;
    background: url(/officialline/assets/img/common/c-button__next-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.c-button__next a:active::after {
    filter: brightness(0) invert(1);
}
.c-button__target a {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding-inline: 20px 18px;
    width: 100%;
    height: 60px;
    font-size: 14px;
    color: rgb(var(--color-e60012));
    background: rgb(var(--color-ffffff));
    border: 2px solid rgb(var(--color-ffa29f));
    border-radius: 50vh;
    transition: var(--transition-2s);
}
.c-button__target a:hover {
    background: rgba(var(--color-ffa29f), 0.2);
}
.c-button__target a:active {
    color: rgb(var(--color-ffffff));
    background: rgb(var(--color-e60012));
    border: 2px solid rgb(var(--color-e60012));
}
.c-button__target a::after {
    content: "";
    position: absolute;
    right: 5.93%;
    width: 15px;
    height: 15px;
    background: url(/officialline/assets/img/common/c-button__target.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.c-button__target a:active::after {
    filter: brightness(0) invert(1);
}
@media screen and (max-width: 992px) {
    .c-button__center a {
        height: 6.049vw;
        font-size: 1.815vw;
        border: 0.202vw solid rgb(var(--color-f2352d));
    }
    .c-button__center a:hover {
        border: 0.202vw solid transparent;
    }
    .c-button__center a:active {
        border: 0.202vw solid rgb(var(--color-e60012));
    }
    .c-button__center a::after {
        right: 9.42%;
        width: 1.009vw;
        height: 1.714vw;
    }
    .c-button__prev a {
        padding-inline: 2.017vw 1.613vw;
        height: 4.033vw;
        font-size: 1.412vw;
        border: 0.202vw solid rgb(var(--color-f2352d));
    }
    .c-button__prev a:active {
        border: 0.202vw solid rgb(var(--color-e60012));
    }
    .c-button__prev a::after {
        left: 9%;
        width: 0.706vw; 
        height: 1.109vw;
    }
    .c-button__next a {
        padding-inline: 2.017vw 1.613vw;
        height: 4.033vw;
        font-size: 1.412vw;
        border: 0.202vw solid rgb(var(--color-f2352d));
    }
    .c-button__next a:active {
        border: 0.202vw solid rgb(var(--color-e60012));
    }
    .c-button__next a::after {
        right: 9%;
        width: 0.706vw;
        height: 1.109vw;
    }
    .c-button__target a {
        padding-inline: 2.017vw 1.815vw;
        height: 6.049vw;
        font-size: 1.412vw;
        border: 0.202vw solid rgb(var(--color-f2352d));
    }
    .c-button__target a:active {
        border: 0.202vw solid rgb(var(--color-e60012));
    }
    .c-button__target a::after {
        right: 5.93%;
        width: 1.513vw;
        height: 1.513vw;
    }
}
@media screen and (max-width: 767px) {
    .c-button__center a {
        height: 13.867vw;
        font-size: 4.267vw;
        border: 0.534vw solid rgb(var(--color-f2352d));
    }
    .c-button__center a::after {
        width: 1.867vw;
        height: 2.934vw;
    }
    .c-button__prev a {
        padding-inline: 4.267vw 5.334vw;
        height: 10.667vw;
        font-size: 3.467vw;
        border: 0.267vw solid rgb(var(--color-f2352d));
    }
    .c-button__prev a:active {
        border: 0.267vw solid rgb(var(--color-e60012));
    }
    .c-button__prev a::after {
        left: 7.229%;
        width: 1.6vw;
        height: 2.667vw;
    }
    .c-button__next a {
        padding-inline: 5.334vw 4.267vw;
        height: 10.667vw;
        font-size: 3.467vw;
        border: 0.267vw solid rgb(var(--color-f2352d));
    }
    .c-button__next a:active {
        border: 0.267vw solid rgb(var(--color-e60012));
    }
    .c-button__next a::after {
        right: 7.229%;
        width: 1.6vw;
        height: 2.667vw;
    }
    .c-button__target a {
        padding-inline: 3.467vw 5.334vw;
        height: 9.6vw;
        font-size: 3.2vw;
        line-height: 1.517;
        border: 0.267vw solid rgb(var(--color-f2352d));
    }
    .c-button__target a:active {
        border: 0.267vw solid rgb(var(--color-e60012));
    }
    .c-button__target a::after {
        right: 6.315%;
        width: 3.2vw;
        height: 3.2vw;
    }
}


.c-tag__new {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    width: 48px;
    height: 18px;
    font-size: 12px;
    line-height: 1.5;
    color: rgb(var(--color-e60012));
    background: rgb(var(--color-fff043));
    border-radius: 50vh;
}
@media screen and (max-width: 992px) {
    .c-tag__new {
        margin-left: 1.009vw;
        width: 4.839vw;
        height: 1.815vw;
        font-size: 1.21vw;
        background: rgb(var(--color-fff043));
    }
}
@media screen and (max-width: 767px) {
    .c-tag__new {
        margin-left: 1.6vw;
        width: 9.067vw;
        height: 4.267vw;
        font-size: 2.667vw;
        line-height: 1.6;
    }
}


.c-pager__nav {
    display: flex;
    justify-content: center;
    text-align: center;
    gap: 0 10px;
}
.c-pager__nav .pager-num {
    position: relative;
    padding: 1em;
    font-size: 16px;
}
.c-pager__nav .pager-num::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border-radius: 50vh;
    background: rgb(var(--color-ffffff));
    z-index: -1;
}
.c-pager__nav .pager-num.pager-active {
    position: relative;
    color: rgb(var(--color-ffffff));
}
.c-pager__nav .pager-num.pager-active::before {
    background: rgb(var(--color-39a300));
}
.c-pager__nav .pager-prev,
.c-pager__nav .pager-next {
    position: relative;
    display: inline-block;
    padding: 1.25em 1.5em;
    font-size: 14px;
}
.c-pager__nav .pager-prev::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 7px;
    height: 13px;
    background: url(/officialline/assets/img/common/c-pager__prev-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.c-pager__nav .pager-next::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 7px;
    height: 13px;
    background: url(/officialline/assets/img/common/c-pager__next-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
@media screen and (max-width: 992px) {
    .c-pager__nav {
        gap: 0 1.009vw;
    }
    .c-pager__nav .pager-num {
        padding: 1em;
        font-size: 1.613vw;
    }
    .c-pager__nav .pager-num::before {
        width: 4.033vw;
        height: 4.033vw;
    }
    .c-pager__nav .pager-prev,
    .c-pager__nav .pager-next {
        padding: 1.25em 1.5em;
        font-size: 1.412vw;
    }
    .c-pager__nav .pager-prev::before {
        width: 0.706vw;
        height: 1.311vw
    }
    .c-pager__nav .pager-next::after {
        width: 0.706vw;
        height: 1.311vw;
    }
}
@media screen and (max-width: 767px) {
    .c-pager__nav {
        gap: 0 2.667vw;
    }
    .c-pager__nav .pager-num {
        font-size: 3.2vw;
    }
    .c-pager__nav .pager-num::before {
        width: 7.467vw;
        height: 7.467vw;
    }
    .c-pager__nav .pager-prev,
    .c-pager__nav .pager-next {
        padding: 1.25em 1em;
        font-size: 3.2vw;
    }
    .c-pager__nav .pager-prev::before {
        width: 1.334vw;
        height: 2.4vw;
        background: url(/officialline/assets/img/common/c-pager__prev-arrow_sp.svg);
        background-repeat: no-repeat;
        background-size: contain;
    }
    .c-pager__nav .pager-next::after {
        width: 1.334vw;
        height: 2.4vw;
        transform: translateY(-50%) rotate(180deg);
        background: url(/officialline/assets/img/common/c-pager__prev-arrow_sp.svg);
        background-repeat: no-repeat;
        background-size: contain;
    }
}


.c-pager__origin {
    position: relative;
    display: flex;
    margin-top: 72px;
}
.c-pager__origin a {
    display: block;
    position: relative;
    font-size: 16px;
    letter-spacing: 0.08em;
}
.c-pager__origin .p-pager__origin-prev {
    margin-inline: 0 auto;
    padding-left: 25px;
}
.c-pager__origin .p-pager__origin-next {
    margin-inline: auto 0;
    padding-right: 25px;
}
.c-pager__origin .p-pager__origin-prev::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 7px;
    height: 13px;
    background: url(/officialline/assets/img/common/c-pager__prev-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.c-pager__origin .p-pager__origin-next::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 7px;
    height: 13px;
    background: url(/officialline/assets/img/common/c-pager__next-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
@media screen and (max-width: 992px) {
    .c-pager__origin {
        margin-top: 7.259vw;
    }
    .c-pager__origin a {
        font-size: 1.613vw;
    }
    .c-pager__origin .p-pager__origin-prev {
        padding-left: 2.521vw;
    }
    .c-pager__origin .p-pager__origin-next {
        padding-right: 2.521vw;
    }
    .c-pager__origin .p-pager__origin-prev::before {
        width: 0.706vw;
        height: 1.311vw
    }
    .c-pager__origin .p-pager__origin-next::after {
        width: 0.706vw;
        height: 1.311vw
    }
}
@media screen and (max-width: 767px) {
    .c-pager__origin {
        margin-top: 14.934vw;
    }
    .c-pager__origin a {
        font-size: 3.2vw;
    }
    .c-pager__origin .p-pager__origin-prev {
        padding-left: 4vw;
    }
    .c-pager__origin .p-pager__origin-next {
        padding-right: 4vw;
    }
    .c-pager__origin .p-pager__origin-prev::before {
        width: 1.334vw;
        height: 2.4vw;
        background: url(/officialline/assets/img/common/c-pager__prev-arrow_sp.svg);
        background-repeat: no-repeat;
        background-size: contain;
    }
    .c-pager__origin .p-pager__origin-next::after {
        width: 1.334vw;
        height: 2.4vw;
        transform: translateY(-50%) rotate(180deg);
        background: url(/officialline/assets/img/common/c-pager__prev-arrow_sp.svg);
        background-repeat: no-repeat;
        background-size: contain;
    }
}


.ws-nw {
    white-space: nowrap;
}


/* header */
.l-header {
    position: relative;
    width: 100%;
    padding: 28px 0 0;
    background: rgb(var(--color-ffffff));
    border-bottom: 8px solid rgb(var(--color-39a300));
    z-index: 999;
}
.l-header .p-header__logo a {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 230px;
    height: 40px;
    z-index: 1;
}
.l-menu ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 24px;
}
.l-menu ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-inline: 18px;
    padding-bottom: 12px;
    height: 48px;
    font-size: 15px;
    border-radius: 12px 12px 0 0;
    text-align: center;
    line-height: 1.2;
}
.l-header.--active {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    padding-top: 0;
    height: 76px;
    animation: fixedHeader var(--transition-4s) ease-in-out forwards;
}
@keyframes fixedHeader {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}
.l-header.--active .p-header__logo a {
    position: absolute;
    top: 50%;
    left: 40px;
    transform: translateY(-50%);
    width: 160px;
    height: 28px;
}
.l-header.--active .l-menu {
    margin: auto auto 0 255px;
}
.l-header.--active .l-menu ul {
    margin-top: 0;
}
.l-header .g-menu__btn {
    display: none;
}
@media screen and (min-width: 993px) and (max-width: 1280px) {
    .l-header.--active .p-header__logo a {
        left: 3.125vw;
        width: 12.5vw;
        height: 2.188vw;
    }
    .l-header.--active .l-menu {
        margin: auto auto 0 18.4%;
    }
    .l-header.--active .l-menu ul li a {
        padding-inline: 1vw;
    }
}
@media screen and (max-width: 992px) {
    .l-header {
        padding: 2.823vw 0 0;
        border-bottom: 0.807vw solid rgb(var(--color-39a300));
    }
    .l-header.--active{
        height: 60px;
    }
    .l-header .p-header__logo a {
        width: 23.186vw;
        height: 4.033vw;
    }
    .l-header .p-header__logo a img {
        vertical-align: top;
    }
    .l-header.--active .l-menu {
        margin: auto auto 0 20%;
    }
    .l-menu ul {
        margin-top: 2.823vw;
    }
    .l-menu ul li a {
        padding-inline: 1vw;
        height: 4.839vw;
        font-size: 1.25vw;
    }
    .l-header.--active .p-header__logo a {
        left: 3.125vw;
        width: 12.5vw;
        height: 2.188vw;
    }
    .l-header.--active .l-menu ul li a {
        padding-inline: 1.5vw;
        font-size: 1.172vw;
    }
}
@media screen and (max-width: 767px) {
    .l-header {
        position: fixed;
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding: 16px 20px;
        border-bottom: 4px solid rgb(var(--color-39a300));
        background: rgb(var(--color-ffffff));
        z-index: 10010;
    }
    .l-header .p-header__logo a {
        width: 126px;
        height: 22px;
        z-index: 10010;
    }
    .l-header .p-header__logo a img {
        vertical-align: top;
    }
    .l-menu__back {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 9990;
        width: 100%;
        height: 100vh;
        background: rgba(var(--color-898989), 0.8);
        transition: 0.3s;
    }
    .l-menu__back.active::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        border-bottom: 4px solid rgb(var(--color-39a300));
        background: rgb(var(--color-ffffff));
        transition: var(--transition-4s);
        box-sizing: border-box;
    }
    .l-menu__back.active{
        display: block;
    }
    .l-menu {
        position: absolute;
        top: 0;
        right: -100%;
        padding: 60px 40px 106px;
        min-height: 100vh;
        max-height: 100vh;
        background: rgb(var(--color-39a300));
        transition: var(--transition-4s);
        overflow-y: auto;
        z-index: 10000;
    }
    .l-menu.active {
        right: 0;
    }
    .l-menu::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        border-bottom: 4px solid rgb(var(--color-39a300));
        background: rgb(var(--color-ffffff));
        transition: var(--transition-4s);
        box-sizing: border-box;
        z-index: 10010;
    }
    .l-menu ul {
        flex-direction: column;
        align-items: start;
        margin-top: 0;
        width: 236px;
        border-bottom: 2px solid rgb(var(--color-dcecc5));
    }
    .l-menu ul li {
        width: 100%;
    }
    .l-menu ul li:not(:first-of-type) {
        border-top: 2px solid rgb(var(--color-dcecc5));
        border-left: 0;
    }
    .l-menu ul li a {
        display: block;
        padding: 20px 0;
        width: 100%;
        height: auto;
        font-size: 20px;
        color: rgb(var(--color-ffffff));
    }
    .l-header .g-menu__btn {
        display: block;
        position: relative;
        width: 28px;
        height: 24px;
        z-index: 1000;
        cursor: pointer;
        z-index: 10010;
    }
    .l-header .g-menu__btn div:not([class]) {
        width: 28px;
        height: 24px;
        transition: var(--transition-4s);
    }
    .l-header .g-menu__btn div:not([class]) .g-menu__line {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        display: block;
        width: 28px;
        height: 2px;
        background: rgb(var(--color-000000));
        transition: var(--transition-4s);
    }
    .l-header .g-menu__btn div:not([class])::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 2px;
        background: rgb(var(--color-000000));
        transform-origin: center;
        transition: var(--transition-4s);
    }
    .l-header .g-menu__btn div:not([class])::after {
        content: "";
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 2px;
        background: rgb(var(--color-000000));
        transform-origin: center;
        transition: var(--transition-4s);
    }
    .l-header .g-menu__btn[aria-expanded="true"] div:not([class]) {
        transform: rotate(360deg);
    }
    .l-header .g-menu__btn[aria-expanded="true"] div:not([class]) .g-menu__line {
        opacity: 0;
    }
    .l-header .g-menu__btn[aria-expanded="true"] div:not([class])::before {
        width: 92%;
        transform: translate(1px, 11px) rotate(-40deg);
    }
    .l-header .g-menu__btn[aria-expanded="true"] div:not([class])::after {
        width: 92%;
        transform: translate(-1px, -11px) rotate(40deg);
    }
    .l-header.--active {
        height: auto;
        animation: none;
    }
    .l-header.--active .l-menu {
        margin-top: 0;
    }
    .l-header.--active .l-menu ul {
        margin: 0 auto;
    }
    #pagetop.fixed {
        height: 100%;
        overflow: hidden;
    }
}



/* footer */
.l-footer {
    padding: 120px 0 0;
}
.l-footer .p-footer-group {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 10px;
    margin-bottom: 25px;
}
.l-footer .p-footer-group div:not([class]) {
    display: flex;
    gap: 0 10px;
}
.l-footer .p-footer-group span{
    display: inline-block;
}
.l-footer .p-footer-group span img{
    height: 100%;
    width: auto;
}
.l-footer .p-footer-group span.oasis {
    height: 50px;
}
.l-footer .p-footer-group span.izumiya {
    height: 50px;
}
.l-footer .p-footer-group span.qanat {
    height: 50px;
}
.l-footer .p-footer-group span.h2o {
    height: 50px;
}



.l-footer .p-footer-nav {
    display: flex;
    justify-content: space-between;
    padding: 32px 0;
}
.l-footer .p-footer-nav .p-footer-nav__list {
    width: calc(200px + 1em);
    padding-inline: 0 1em;
}
.l-footer .p-footer-nav .p-footer-nav__list:last-child {
    width: calc(200px + 1em);
    padding-inline: 1em 0;
    border-left: 1px solid rgb(var(--color-000000));
}
.l-footer .p-footer-nav .p-footer-nav__list:not(:first-child):not(:last-child) {
    width: calc(200px + 2em);
    padding-inline: 1em;
    border-left: 1px solid rgb(var(--color-000000));
}
.l-footer .p-footer-nav .p-footer-nav__list a[target='_blank'] {
    position: relative;
    padding-right: 16px;
}
.l-footer .p-footer-nav .p-footer-nav__list a[target='_blank']::after {
    content: "";
    position: absolute;
    top: 0.3em;
    right: 0;
    width: 11px;
    aspect-ratio: 1/1;
    background: url(/officialline/assets/img/common/g-footer-target.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.l-footer .p-footer-nav .p-footer-nav__list dt {
    font-size: 14px;
    line-height: 1.429;
}
.l-footer .p-footer-nav .p-footer-nav__list dd {
    font-size: 14px;
    line-height: 1.429;
}
.l-footer .p-footer-nav .p-footer-nav__list dt a,
.l-footer .p-footer-nav .p-footer-nav__list dd a {
    display: inline-block;
}
.l-footer .p-footer-nav .p-footer-nav__list dd:empty {
    height: 1.429em;
}
.l-footer .p-footer-base {
    padding: 27px 0 22px;
    color: rgb(var(--color-ffffff));
    background: rgb(var(--color-39a300));
}
.l-footer .p-footer-base .c-container-lg {
    position: relative;
    display: flex;
    justify-content: space-between;
}
.l-footer .p-footer-base .p-footer-other__list {
    display: flex;
    align-items: center;
    margin-left: -18px;
}
.l-footer .p-footer-base .p-footer-other__list li {
    position: relative;
}
.l-footer .p-footer-base .p-footer-other__list li:not(:first-child) {
    margin-left: 18px;
}
.l-footer .p-footer-base .p-footer-other__list li a {
    position: relative;
    padding-inline: 18px;
    font-size: 12px;
    line-height: 1.417;
}
.l-footer .p-footer-base .p-footer-other__list li:not(:first-of-type) a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 12px;
    background: rgb(var(--color-ffffff));
}
.l-footer .p-footer-base .p-footer-other__list li a[target='_blank']::after {
    content: "";
    position: absolute;
    top: 0.3em;
    right: 0;
    width: 11px;
    aspect-ratio: 1/1;
    mask-image: url(/officialline/assets/img/common/g-footer-target.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    background-color: currentColor;
}
.l-footer .p-footer-base .p-footer-info {
    text-align: right;
}
.l-footer .p-footer-base .p-footer-info__btn a {
    position: relative;
    padding-inline: 13px 16px;
    font-size: 12px;
    line-height: 1.417;
}
.l-footer .p-footer-base .p-footer-info__btn a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 5px;
    height: 7px;
    background: url(/officialline/assets/img/common/g-link-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.l-footer .p-footer-base .p-footer-info__btn a[target='_blank']::after {
    content: "";
    position: absolute;
    top: 0.3em;
    right: 0;
    width: 11px;
    aspect-ratio: 1/1;
    mask-image: url(/officialline/assets/img/common/g-footer-target.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    background-color: currentColor;
}
.l-footer .p-footer-base .p-footer-info .p-footer-info__cr  {
    text-align: right;
    font-size: 13px;
    line-height: 1.308;
}
.l-footer .p-footer__content {
    display: flex;
    flex-direction: column-reverse;
}

.p-footer-pagetop  {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 52px;
    height: 52px;
    z-index: 800;
}
@media screen and (max-width: 992px) {
    .l-footer {
        padding: 12.097vw 0 0;
    }

    .l-footer .p-footer-nav {
        padding: 3.226vw 0;
    }
    .l-footer .p-footer-nav .p-footer-nav__list {
        width: calc(20.162vw + 1em);
        padding-inline: 0 1em;
    }
    .l-footer .p-footer-nav .p-footer-nav__list:last-child {
        width: calc(20.162vw + 1em);
        padding-inline: 0.8em 0;
        border-left: 0.1vw solid rgb(var(--color-000000));
    }
    .l-footer .p-footer-nav .p-footer-nav__list:not(:first-child):not(:last-child) {
        width: calc(20.162vw + 2em);
        padding-inline: 0.8em;
        border-left: 0.1vw solid rgb(var(--color-000000));
    }
    .l-footer .p-footer-nav .p-footer-nav__list a[target='_blank'] {
        padding-right: 1.613vw;
    }
    .l-footer .p-footer-nav .p-footer-nav__list a[target='_blank']::after {
        width: 1.109vw;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt {
        font-size: 1.412vw;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dd {
        font-size: 1.412vw;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dd:empty {
        height: 1.429em;
    }
    .l-footer .p-footer-base {
        padding: 2.722vw 0 2.218vw;
    }
    .l-footer .p-footer-base .p-footer-other__list {
        margin-left: -1.815vw;
    }
    .l-footer .p-footer-base .p-footer-other__list li:not(:first-child) {
        margin-left: 1.815vw;
    }
    .l-footer .p-footer-base .p-footer-other__list li a {
        padding-inline: 1.815vw;
        font-size: 1.21vw;
    }
    .l-footer .p-footer-base .p-footer-other__list li:not(:first-of-type) a::before {
        width: 0.1vw;
        height: 1.21vw;
    }
    .l-footer .p-footer-base .p-footer-other__list li a[target='_blank']::after {
        width: 1.109vw;
    }
    .l-footer .p-footer-base .p-footer-info__btn a {
        padding-inline: 1.311vw 1.613vw;
        font-size: 1.21vw;
    }
    .l-footer .p-footer-base .p-footer-info__btn a::before {
        width: 0.51vw;
        height: 0.71vw;
    }
    .l-footer .p-footer-base .p-footer-info__btn a[target='_blank']::after {
        width: 1.109vw;
    }
    .l-footer .p-footer-base .p-footer-info .p-footer-info__cr  {
        font-size: 1.311vw;
    }
    .p-footer-pagetop  {
        bottom: 2.017vw;
        right: 2.017vw;
    }
}
@media screen and (max-width: 767px) {
    .l-footer {
        padding: 21.334vw 0 0;
    }
    .l-footer .c-container-lg {
        max-width: none;
        width: 100%;
    }

    .l-footer .p-footer-group {
        flex-direction: column;
        gap: 0;
    }
    .l-footer .p-footer-group div:not([class]) {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 10px 5.334vw 5.334vw;
        gap: 10px 0;
    }
    .l-footer .p-footer-group div:not([class]) .others {
        justify-content: space-between;
        margin-top: 5.867vw;
        gap: 0;
        width: 100%;
    }
    .l-footer .p-footer-group div:not([class]) .others span {
        width: 50%;
        text-align: center;
    }
    .l-footer .p-footer-group .parent {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 5.334vw;
        padding: 0 5.334vw;
        width: 100%;
        background: rgb(var(--color-f8fbf3));
        z-index: 0;
    }
    .l-footer .p-footer-group span img{
        height: auto;
        width: 100%;
    }
    .l-footer .p-footer-group span.oasis {
        height: auto;
        width: 48%;
    }
    .l-footer .p-footer-group span.izumiya {
        height: auto;
        width: 48%;
    }
    .l-footer .p-footer-group span.qanat {
        height: auto;
        width: 48%;
    }
    .l-footer .p-footer-group span.h2o {
        height: auto;
        width: 100%;
    }

    .l-footer .p-footer-nav {
        flex-direction: column;
        padding: 0;
        background: rgb(var(--color-f8fbf3));
    }
    .l-footer .p-footer-nav .p-footer-nav__list {
        width: 100%;
        padding-inline: 0;
    }
    .l-footer .p-footer-nav .p-footer-nav__list:last-child {
        width: 100%;
        padding-inline: 0;
        border-left: 0;
    }
    .l-footer .p-footer-nav .p-footer-nav__list:not(:first-child):not(:last-child) {
        width: 100%;
        padding-inline: 0;
        border-left: 0;
    }
    .l-footer .p-footer-nav .p-footer-nav__list a[target='_blank'] {
        padding-right: 4.267vw;
    }
    .l-footer .p-footer-nav .p-footer-nav__list a[target='_blank']::after {
        display: none;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt {
        font-size: 3.734vw;
        font-weight: 400;
        border-bottom: 0.267vw solid rgb(var(--color-dcecc5));
    }
    .l-footer .p-footer-nav .p-footer-nav__list dd {
        display: none;
        font-size: 3.734vw;
        border-bottom: 0.267vw solid rgb(var(--color-dcecc5));
    }
    .l-footer .p-footer-nav .p-footer-nav__list:last-child dt:last-of-type {
        border-bottom: 0;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt a,
    .l-footer .p-footer-nav .p-footer-nav__list dd a {
        display: block;
        padding: 3.2vw 4.267vw 3.2vw calc(4.267vw + 8vw);
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt.child {
        position: relative;
        z-index: 0;
        cursor: pointer;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt.child::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 4.267vw;
        transform: translateY(-50%);
        width: 6.4vw;
        height: 6.4vw;
        background: rgb(var(--color-39a300));
        border-radius: 50vh;
        z-index: 0;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt.child a {
        position: relative;
        z-index: 0;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt.child a::before {
        content: "";
        position: absolute;
        top: 50%;
        left: calc(4.267vw + 3.2vw);
        transform: translate(-50%, -50%);
        width: 2.134vw;
        height: 0.267vw;
        background: rgb(var(--color-ffffff));
        z-index: 2;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt.child a::after {
        content: "";
        position: absolute;
        top: 50%;
        left: calc(4.267vw + 3.2vw);
        transform: translate(-50%, -50%);
        width: 0.267vw;
        height: 2.134vw;
        background: rgb(var(--color-ffffff));
        transition: var(--transition-2s);
        z-index: 2;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt.child[aria-expanded="true"] a::before {
        display: none;
    }
    .l-footer .p-footer-nav .p-footer-nav__list dt.child[aria-expanded="true"] a::after {
        transform: translate(-50%, -50%) rotate(90deg);
    }
    .l-footer .p-footer-nav .p-footer-nav__list dd:empty {
        display: none;
    }
    .l-footer .p-footer-base {
        padding: 4.267vw 0;
    }
    .l-footer .p-footer-base .c-container-lg {
        flex-direction: column;
        margin: 0 auto;
        width: 91.734vw;
    }
    .l-footer .p-footer-base .p-footer-other__list {
        flex-direction: column;
        align-items: start;
        margin-left: 0;
    }
    .l-footer .p-footer-base .p-footer-other__list li:not(:first-of-type) {
        margin-left: 0;
        border-left: 0;
    }
    .l-footer .p-footer-base .p-footer-other__list li a {
        position: relative;
        padding-inline: 2.667vw 3.734vw;
        font-size: 2.667vw;
    }
    .l-footer .p-footer-base .p-footer-other__list li a::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 1.334vw;
        height: 1.867vw;
        background: url(/officialline/assets/img/common/g-link-arrow.svg);
        background-repeat: no-repeat;
        background-size: contain;
    }
    .l-footer .p-footer-base .p-footer-other__list li:not(:first-of-type) a::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        width: 1.334vw;
        height: 1.867vw;
        background: url(/officialline/assets/img/common/g-link-arrow.svg);
        background-repeat: no-repeat;
        background-size: contain;
    }
    .l-footer .p-footer-base .p-footer-other__list li a[target='_blank']::after {
        width: 2.667vw;
    }
    .l-footer .p-footer-base .p-footer-info {
        display: flex;
        flex-direction: column;
        text-align: left;
    }
    .l-footer .p-footer-base .p-footer-info__btn a {
        padding-inline: 2.667vw 3.734vw;
        font-size: 2.667vw;
    }
    .l-footer .p-footer-base .p-footer-info__btn a::before {
        width: 1.334vw;
        height: 1.867vw;
    }
    .l-footer .p-footer-base .p-footer-info__btn a[target='_blank']::after {
        width: 2.667vw;
    }
    .l-footer .p-footer-base .p-footer-info .p-footer-info__cr  {
        text-align: right;
        font-size: 2.667vw;
    }
    .p-footer-pagetop  {
        bottom: 10.667vw;
        right: 2.134vw;
        width: 10.667vw;
    }
}


.l-main {
    position: relative;
    overflow-x: hidden;
    z-index: 1;
}
.l-main.--active {
    padding-top: 96px;
}
@media screen and (max-width: 767px) {
    .l-main {
        padding-top: 60px;
    }
    .l-main.--active {
        padding-top: 25.6vw;
    }
}    

.l-bread {
    margin-top: 36px;
}
.l-bread .p-bread__list {
    display: flex;
    align-items: center;
    margin-left: -10px;
    overflow: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.l-bread .p-bread__list::-webkit-scrollbar{
    display:none;
}
.l-bread .p-bread__list li {
    position: relative;
    display: flex;
    padding-inline: 10px;
    white-space: nowrap;
}
.l-bread .p-bread__list li:not(:first-of-type)::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
    width: 5px;
    height: 7px;
    background: url(/officialline/assets/img/common/c-bread-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.l-bread .p-bread__list li:last-of-type span {
    width: 640px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.l-bread .p-bread__list li a {
    font-size: 13px;
}
.l-bread .p-bread__list li span {
    font-size: 13px;
}
@media screen and (max-width: 992px) {
    .l-bread {
        margin-top: 3.63vw;
    }
    .l-bread .p-bread__list {
        margin-left: -1.009vw;
    }
    .l-bread .p-bread__list li {
        padding-inline: 1.009vw;
    }
    .l-bread .p-bread__list li:not(:first-of-type)::before {
        width: 0.505vw;
        height: 0.706vw;
    }
    .l-bread .p-bread__list li a {
        font-size: 1.31vw;
    }
    .l-bread .p-bread__list li span {
        font-size: 1.31vw;
    }
}
@media screen and (max-width: 767px) {
    .l-bread {
        margin-top: 4.267vw;
    }
    .l-bread .p-bread__list {
        margin: 0 auto;
        width: 91.734vw;
    }
    .l-bread .p-bread__list li {
        padding-inline: 3.2vw;
    }
    .l-bread .p-bread__list li:first-of-type {
        padding-inline: 0 3.2vw;
    }
    .l-bread .p-bread__list li:not(:first-of-type)::before {
        width: 1.334vw;
        height: 1.867vw;
    }
    .l-bread .p-bread__list li a {
        font-size: 2.934vw;
    }
    .l-bread .p-bread__list li span {
        font-size: 2.934vw;
    }
}


.u-active-page {
    color: rgb(var(--color-ffffff));
    background: rgb(var(--color-39a300));
}

.u-bg-dcecc5 {
    position: relative;
    padding: 68px 0;
    background: rgb(var(--color-dcecc5));
}
.u-bg-f8fbf3 {
    position: relative;
    margin-top: 70px;
    padding: 68px 0;
    background: rgb(var(--color-f8fbf3));
    z-index: 0;
}
@media screen and (max-width: 992px) {
    .u-bg-dcecc5 {
        padding: 6.855vw 0;
    }
    .u-bg-f8fbf3 {
        margin-top: 7.057vw;
        padding: 6.855vw 0;
    }
}
@media screen and (max-width: 767px) {
    .u-bg-dcecc5 {
        padding: 0;
        background: transparent;
    }
    .u-bg-f8fbf3 {
        margin-top: 12.8vw;
        padding: 12.267vw 0;
    }
}

.remodal {
    width: 900px;
}  
@media screen and (max-width: 992px) {
    .remodal {
      width: 90.726%;
    }
}
@media screen and (max-width: 767px) {
    .remodal {
      width: 91.734vw;
    }
}
.modal-in {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 72px 50px;
    background: rgb(var(--color-ffffff));
    text-align: left;
    overflow: hidden;
}
@media screen and (max-width: 992px) {
    .modal-in {
        padding: 7.259vw 5.041vw;
    }
}
@media screen and (max-width: 767px) {
    .modal-in {
      padding: 6.667vw 4.267vw;
    }
}

.remodal-overlay {
    background: rgba(var(--color-898989), 0.8);
}